/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "4e4-q7-mMJ"; */
"4e4-q7-mMJ.title" = "Interrompi";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "AXJ-xv-MI2"; */
"AXJ-xv-MI2.title" = "no_trans";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ Removed"; ObjectID = "JnD-4I-RdX"; */
"JnD-4I-RdX.ibShadowedDisplayPattern" = "%{value1}@ rimosso";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "guO-el-N5P"; */
"guO-el-N5P.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Removing duplicates to trash:"; ObjectID = "kCy-au-tdb"; */
"kCy-au-tdb.title" = "Sposto duplicati nel Cestino:";

/* Class = "NSTextFieldCell"; title = "Removal in Progress"; ObjectID = "rUq-Gw-3rr"; */
"rUq-Gw-3rr.title" = "Rimozione in corso";
